<?php
/**
 *
 * @package Workout Lite 
*/

get_header(); 


/*****************************
  ** Get Sider
*****************************/
get_template_part('template-parts/slider');

/*****************************
  ** Contact Information
*****************************/
$work_con_strp = get_theme_mod( 'hide_con_strp', '1' );

$work_con_strp_add = get_theme_mod( 'constrpadd' );
$work_con_strp_mail = get_theme_mod( 'constrpmail' );
$work_con_strp_phn = get_theme_mod( 'constrpphn' );
$work_con_strp_fb = get_theme_mod( 'con_strp_fb' );
$work_con_strp_tw = get_theme_mod( 'con_strp_tw' );
$work_con_strp_ins = get_theme_mod( 'con_strp_ins' );
$work_con_strp_pin = get_theme_mod( 'con_strp_pin' );
$work_con_strp_yt = get_theme_mod( 'con_strp_yt' );

if( empty( $work_con_strp ) ){
  echo '<div class="getintouch"><div class="inner-getintouch">';
    if( !empty( $work_con_strp_add || $work_con_strp_mail || $work_con_strp_phn || $work_con_strp_fb || $work_con_strp_tw || $work_con_strp_ins || $work_con_strp_pin || $work_con_strp_yt ) ){
        echo '<ul>
                '.( $work_con_strp_add != '' ? '<li><i class="fa fa-map-marker"></i> '.$work_con_strp_add.'</li>' : '') . ( $work_con_strp_mail != '' ? '<li><i class="fa fa-envelope"></i> <a href="mailto:'.$work_con_strp_mail.'">'.$work_con_strp_mail.'</a></li>' : '') . ( $work_con_strp_phn != '' ? '<li><i class="fa fa-phone"></i> <a href="tel:'.$work_con_strp_phn.'">'.$work_con_strp_phn.'</a></li>' : '').'';
                if( !empty( $work_con_strp_fb || $work_con_strp_tw || $work_con_strp_ins || $work_con_strp_pin || $work_con_strp_yt ) ){
                  echo '<li>
                  <div class="social-icons">
                  '.( $work_con_strp_fb != '' ? '<a href="'.$work_con_strp_fb.'" target="_blank" title="facebook-f"><i class="fa fa-facebook-f"></i></a>' : '') . ( $work_con_strp_tw != '' ? '<a href="'.$work_con_strp_tw.'" target="_blank" title="twitter"><i class="fa fa-twitter"></i></a>' : '') . ( $work_con_strp_ins != '' ? '<a href="'.$work_con_strp_ins.'" target="_blank" title="instagram"><i class="fa fa-instagram"></i></a>' : '') . ( $work_con_strp_pin != '' ? '<a href="'.$work_con_strp_pin.'" target="_blank" title="pinterest-p"><i class="fa fa-pinterest-p"></i></a>' : '') . ( $work_con_strp_yt != '' ? '<a href="'.$work_con_strp_yt.'" target="_blank" title="skype"><i class="fa fa-youtube"></i></a>' : '') .'
                  </div>
                </li>';
                }
        echo '</ul>';
    }
  echo '</div></div>';
}

/*****************************
  ** Features Section
*****************************/
get_template_part('template-parts/features','sec');

/*****************************
  ** About Section
*****************************/
get_template_part('template-parts/about','sec');
?>

<div class="main-container">                                     
  <div class="content-area">
    <div class="middle-align content_sidebar">
        <div class="site-main" id="sitemain">
          <?php
            if ( have_posts() ) :
                // Start the Loop.
                while ( have_posts() ) : the_post();
                    /*
                     * Include the post format-specific template for the content. If you want to
                     * use this in a child theme, then include a file called called content-___.php
                     * (where ___ is the post format) and that will be used instead.
                     */
                    get_template_part( 'content-page', get_post_format() );

                endwhile;
                // Previous/next post navigation.
                the_posts_pagination();
    	           wp_reset_postdata();
            else :
                // If no content, include the "No posts found" template.
                 get_template_part( 'no-results' );
            endif;
          ?>
        </div>
        <?php get_sidebar();?>
        <div class="clear"></div>
    </div>
  </div>
<?php get_footer(); ?>