<?php
/**
 * The Services Section for our theme.
 *
 * Display all information related to Services section
 *
 * @package Workout Lite 
*/

$workhidefeat = get_theme_mod( 'work_hide_feat','1' );

if( $workhidefeat == '' ){
    echo '<section class="features-section"><div class="container">';

        echo '<div class="flex-box">';
            for( $feat = 1; $feat<5; $feat++ ){
                if( get_theme_mod( 'feat'.$feat,true ) !='' ){
                    $featquery = new WP_Query( array( 'page_id' => get_theme_mod( 'feat'.$feat ) ) );
                    while( $featquery->have_posts() ) : $featquery->the_post();
                        $shwthumb = wp_get_attachment_image_src( get_post_thumbnail_id(), 'full');
                        $image_id = get_post_thumbnail_id();
                        $image_alt = get_post_meta($image_id, '_wp_attachment_image_alt', true);
                        echo '<div class="col"><div class="feature-box">';
                            if( has_post_thumbnail() ) {
                              echo '<div class="feature-box-thumb"><img src="'.$shwthumb[0].'" alt="'.$image_alt.'"/></div><!-- feature box thumb -->';
                            }
                            echo '<div class="feature-box-data"><h3><a href="'.get_the_permalink().'">'.get_the_title().'</a></h3><p>'.get_the_excerpt().'</p><div class="feature-more"><a href="'.get_the_permalink().'"><i class="fa fa-arrow-right" aria-hidden="true"></i></a></div></div>';
                        echo '</div></div>';
                    endwhile; wp_reset_postdata();
                }
            }
    echo '</div></div></section>';
}